{% extends '@ElbotradeLayout/Layout/base.html.twig' %}

{% block header %}
    {% set active = 'services' %}
    {{ parent() }}
{% endblock %}

{% block content %}
    <main class="text-center">

        <section class="parallax well-lg parallax--mod-2" data-url="{{ asset('bundles/elbotradelayout/images/handshake.png') }}" data-mobile="true" data-speed="1">

            <div class="container container-wide container container-wide-wide text-white">
                <h2>{{ 'services.big.title'|trans({}, 'content') }}</h2>
                <div class="row flow-offset-2">
                    <div class="col-sm-8 col-sm-offset-2 wow fadeInUp" data-wow-delay="0.1s">
                        <h3>{{ 'services.big.1'|trans({}, 'content') }}</h3>
                        <h5 class="text-white">{{ 'services.big.2'|trans({}, 'content') }}</h5><br/>
                    </div>

                </div>
                <div class="row">
                    {{ 'services.big.3'|trans({}, 'content') }}
                </div>
            </div>
        </section>
    </main>
{% endblock %}